@layer overrides {
    ._fields_1plsj_3 {
        flex-direction: column;
        gap: 20px;
        display: flex
    }
    ._field_1plsj_3 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        width: 100%;
        max-width: 475px;
        height: 45px;
        padding: 5px 10px;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 1.25rem;
        font-weight: 500;
        font-stretch: 100%;
        line-height: 1.875rem
    }
    select._field_1plsj_3 {
        appearance: none;
        background-image: url(/static/images/keyboard-arrow-up.svg);
        background-position: right 20px center;
        background-repeat: no-repeat;
        background-size: 15px
    }
    ._checkboxLabel_1plsj_32 {
        align-items: flex-start;
        gap: 10px;
        display: flex
    }
    ._checkboxLabel_1plsj_32:has([disabled]) {
        opacity: .5
    }
    ._checkbox_1plsj_32 {
        appearance: none;
        color: #00e89d;
        cursor: pointer;
        background: #323232;
        border: 2px solid #fff;
        border-radius: 3px;
        flex-grow: 0;
        flex-shrink: 0;
        width: 30px;
        height: 30px;
        margin-right: 10px;
        padding: 0;
        position: relative
    }
    ._checkbox_1plsj_32:disabled {
        cursor: not-allowed;
        opacity: .5
    }
    ._checkbox_1plsj_32:checked:before {
        content: "✓";
        font-size: 32px;
        position: absolute;
        top: -6px
    }
    ._field\:textscroll_1plsj_67 {
        color: #6a6e72;
        word-wrap: break-word;
        overflow-wrap: break-word;
        word-break: break-word;
        background-color: #f6f6f6;
        border: 1px solid #ced6da;
        width: 100%;
        max-width: 100%;
        min-height: 400px;
        padding: 20px;
        overflow-y: auto
    }
    ._field\:textscroll_1plsj_67 h2 {
        display: none
    }
    ._field\:textscroll_1plsj_67 p,
    ._field\:textscroll_1plsj_67 li {
        font-size: 14px;
        line-height: 16px
    }
    ._field\:textscroll_1plsj_67 ol {
        margin: 20px 0
    }
    ._field\:textscroll_1plsj_67 table,
    ._field\:textscroll_1plsj_67 p+p,
    ._field\:textscroll_1plsj_67 li+li {
        margin-top: 20px
    }
    ._field\:textscroll_1plsj_67 table {
        border: 1px solid #6a6e72
    }
    ._field\:textscroll_1plsj_67 th {
        background-color: #0000
    }
    ._field\:textscroll_1plsj_67 tr:nth-child(2n) {
        background-color: #fff
    }
    ._field\:textscroll_1plsj_67 tr+tr {
        border-top: none
    }
    ._groupHeader_1plsj_108 {
        flex-direction: column;
        gap: 5px;
        display: flex
    }
    ._groupTitle_1plsj_113 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: -.04em;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 1.5rem;
        font-weight: 400;
        font-stretch: 100%;
        line-height: 1.75rem
    }
    @layer base {
        ._groupTitle_1plsj_113 {
            font-family: inherit;
            font-weight: inherit;
            margin: 0;
            padding: 0
        }
    }
    ._groupTitle_1plsj_113 {
        font-weight: 500
    }
    ._group_1plsj_108 {
        flex-direction: column;
        gap: 30px;
        margin-top: 90px;
        display: flex
    }
    ._group_1plsj_108 p+p,
    ._group_1plsj_108 li+li {
        margin-top: 20px
    }
    ._groupBody_1plsj_147 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 1rem;
        font-weight: 400;
        font-stretch: 100%;
        line-height: 1.5
    }
    ._button_1plsj_157 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: -.04em;
        --size: 80px;
        letter-spacing: -.01em;
        cursor: pointer;
        color: #fff;
        height: var(--size);
        text-transform: none;
        appearance: none;
        background: 0 0;
        border: none;
        justify-content: space-between;
        align-items: center;
        min-width: 140px;
        padding: 0;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 24px;
        font-weight: 500;
        font-stretch: 100%;
        line-height: 1;
        display: flex
    }
    ._button_1plsj_157:after {
        width: var(--size);
        height: var(--size);
        content: "";
        background-image: url(/static/images/dataset/right-arrow-gradient.png);
        background-size: cover;
        margin-left: 20px;
        display: block
    }
    ._button_1plsj_157:disabled {
        opacity: .5;
        pointer-events: none
    }
    ._textscroll_1plsj_201 {
        flex-direction: column;
        gap: 20px;
        display: flex
    }
}

._form_1jsvd_2 {
    padding: 100px 0
}

@media (width>=718px) {
    ._form_1jsvd_2 {
        padding: 140px 0
    }
}

._form_1jsvd_2 ._form__title_1jsvd_10 {
    font-size: 34px;
    line-height: 1.2
}

@media (width>=718px) {
    ._form_1jsvd_2 ._form__title_1jsvd_10 {
        font-size: 44px;
        line-height: 1.2
    }
}

._form_1jsvd_2 ._form__title_1jsvd_10 {
    margin-bottom: 30px
}

._form_1jsvd_2 ._form__subtitle_1jsvd_23 {
    margin-bottom: 30px;
    font-size: 22px;
    line-height: 1.2
}

@media (width>=718px) {
    ._form_1jsvd_2 ._form__subtitle_1jsvd_23 {
        font-size: 32px;
        line-height: 1.2
    }
}

._form_1jsvd_2 ._form__body_1jsvd_34 {
    font-size: 18px;
    line-height: 1.5
}

@media (width>=718px) {
    ._form_1jsvd_2 ._form__body_1jsvd_34 {
        font-size: 22px;
        line-height: 1.5
    }
}

._form_1jsvd_2 ._form__body_1jsvd_34 {
    margin-bottom: 50px
}

._form_1jsvd_2 ._form__body_1jsvd_34 p {
    margin-bottom: 20px
}

._form_1jsvd_2 ._form__body_1jsvd_34 p:last-child {
    margin-bottom: 0
}

._form_1jsvd_2 ._form__body_1jsvd_34 em {
    font-style: italic
}

._form--embedded_1jsvd_57 {
    margin: 60px 0 80px;
    padding: 0
}

._form__field_1jsvd_62 {
    margin-bottom: 20px
}

._form__field_1jsvd_62 ._form__field__label_1jsvd_65 {
    margin-bottom: 5px;
    display: block
}

._form__field_1jsvd_62 input[type=text],
._form__field_1jsvd_62 input[type=email],
._form__field_1jsvd_62 select,
._form__field_1jsvd_62 textarea {
    appearance: none;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #d8d8d8;
    padding: 5px 10px;
    font-family: GT-Walsheim, Helvetica Neue, Arial, sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px
}

@media (width>=718px) {
    ._form__field_1jsvd_62 input[type=text],
    ._form__field_1jsvd_62 input[type=email],
    ._form__field_1jsvd_62 select,
    ._form__field_1jsvd_62 textarea {
        min-width: 400px
    }
}

._form__field_1jsvd_62 textarea {
    width: 100%
}

._form__footer_1jsvd_97 {
    max-width: 500px;
    margin: 40px 0
}

._form__field__input--checkbox_1jsvd_102:first-of-type {
    margin-top: 10px
}

._form__field__input--checkbox_1jsvd_102 label {
    align-items: center;
    padding: 5px 0;
    display: inline-flex
}

._form__field__input--checkbox_1jsvd_102 ._form__field__checkbox_1jsvd_110 {
    display: inline-block
}

._form__field__input--checkbox_1jsvd_102 input[type=checkbox] {
    width: 15px;
    height: 15px;
    margin-right: 5px
}

._form__field__input--checkbox_1jsvd_102 input[type=text],
._form__field__input--checkbox_1jsvd_102 input[type=email],
._form__field__input--checkbox_1jsvd_102 textarea {
    appearance: none;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #d8d8d8;
    margin-left: 5px;
    padding: 5px 10px;
    font-family: GT-Walsheim, Helvetica Neue, Arial, sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px
}

@media (width>=718px) {
    ._form__field__input--checkbox_1jsvd_102 input[type=text],
    ._form__field__input--checkbox_1jsvd_102 input[type=email],
    ._form__field__input--checkbox_1jsvd_102 textarea {
        min-width: 400px
    }
}

._form__control_1jsvd_142 {
    appearance: none;
    background: #fff;
    border: 4px solid #d8d8d8;
    border-radius: 30px;
    padding: 0 20px;
    font-family: GT-Walsheim, Helvetica Neue, Arial, sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 52px
}

._section--blue_1jsvd_156 ._form__control_1jsvd_142,
._section--cyan_1jsvd_157 ._form__control_1jsvd_142 {
    border-color: #fff
}

._section--blue_1jsvd_156 ._btn--cta_1jsvd_160,
._section--cyan_1jsvd_157 ._btn--cta_1jsvd_160 {
    background-image: url(/static/images/icon-arrow-right.svg)
}

._form__control_1jsvd_142::-ms-expand {
    display: none
}

._form__control_1jsvd_142:focus {
    border-color: #0000000d;
    outline: none
}

._form__control--md_1jsvd_172 {
    width: 100% !important
}

@media (width>=718px) {
    ._form__control--md_1jsvd_172 {
        width: 350px !important
    }
}

._form__control_1jsvd_142._form__control--checkbox_1jsvd_180 {
    cursor: pointer;
    flex-grow: 0;
    flex-shrink: 0;
    width: 30px;
    height: 30px;
    margin-right: 10px;
    position: relative
}

._form__control_1jsvd_142._form__control--checkbox_1jsvd_180:checked:before {
    content: "✓";
    font-size: 32px;
    position: absolute;
    top: -6px;
    left: 3px
}

@media (width<=900px) {
    ._tb-browser-marker--safari_1jsvd_197 ._form__control_1jsvd_142._form__control--checkbox_1jsvd_180:checked:before {
        left: 0
    }
}

._form__control_1jsvd_142._form__control--checkbox_1jsvd_180:disabled,
._form__control_1jsvd_142._form__control--checkbox_1jsvd_180._-disabled_1jsvd_202 {
    cursor: not-allowed
}

._form__control--select_1jsvd_205 {
    background-image: url(/static/images/keyboard-arrow-up.svg);
    background-position: right 20px center;
    background-repeat: no-repeat;
    background-size: 15px;
    padding-right: 50px
}

._form__control--select_1jsvd_205._ng-pristine_1jsvd_212._ng-invalid-required_1jsvd_212 {
    box-shadow: none
}

._form__control--select_1jsvd_205._form__control--inline--xs_1jsvd_215 {
    background-position: right 5px center;
    background-size: 10px
}

._form__control--select--blue_1jsvd_219 {
    color: #fff;
    background-color: #0078ff;
    background-image: url(/static/images/keyboard-arrow-up-white.svg)
}

._form__control--textarea_1jsvd_224 {
    border-radius: 10px;
    width: 100%;
    max-width: 600px;
    padding: 15px;
    line-height: 30px
}

._form__control--inline_1jsvd_215 {
    font-size: 14px;
    line-height: 24px;
    display: inline-block
}

@media (width>=718px) {
    ._form__control--inline_1jsvd_215 {
        font-size: 18px;
        line-height: 30px
    }
}

._form__control--inline_1jsvd_215 {
    width: 150px;
    margin: 5px 5px 5px 0;
    padding: 5px 10px
}

._form__control--inline_1jsvd_215+._form__control--inline_1jsvd_215 {
    margin-left: 0
}

._form__control--inline--xs_1jsvd_215 {
    padding: 2px 5px;
    font-size: 14px;
    line-height: 20px
}

._form__control--inline_1jsvd_215[select] {
    max-width: 100px
}

._form__label_1jsvd_259 {
    margin-bottom: 15px;
    margin-right: 15px;
    display: inline-block
}

._form__table_1jsvd_265 {
    align-items: center;
    margin-bottom: 1px
}

@media (width>=718px) {
    ._form__table_1jsvd_265 {
        display: flex
    }
}

._form__table_1jsvd_265 ._form__row_1jsvd_274 {
    margin-bottom: 5px
}

._form__table_1jsvd_265 ._form__row_1jsvd_274:first-child input,
._form__table_1jsvd_265 ._form__row_1jsvd_274 input,
._form__table_1jsvd_265 ._form__row_1jsvd_274 select {
    margin-left: 0
}

@media (width>=718px) {
    ._form__table_1jsvd_265 ._form__row_1jsvd_274 input,
    ._form__table_1jsvd_265 ._form__row_1jsvd_274 select {
        margin-left: 5px
    }
}

._form__table_1jsvd_265+._form__table_1jsvd_265 {
    border-top: 1px solid #0003;
    margin-top: 20px;
    padding-top: 20px
}

@media (width>=718px) {
    ._form__table_1jsvd_265+._form__table_1jsvd_265 {
        border-top: none;
        margin-top: 0;
        padding-top: 0
    }
}

._form__table-add_1jsvd_303 {
    margin-top: 20px;
    margin-bottom: 30px;
    font-size: 14px
}

@media (width>=718px) {
    ._form__table-add_1jsvd_303 {
        margin-top: 9px
    }
}

._form__table-add--validation_1jsvd_313 {
    border: 1px solid #000;
    padding: 5px 10px
}

._form__row_1jsvd_274 {
    margin-bottom: 30px
}

._form__row--help_1jsvd_321 {
    margin-top: -20px;
    font-size: 14px
}

._form__row--validation_1jsvd_325 {
    font-size: 14px;
    line-height: 24px
}

@media (width>=718px) {
    ._form__row--validation_1jsvd_325 {
        font-size: 18px;
        line-height: 30px
    }
}

._form__row--validation_1jsvd_325 {
    border: 2px solid #000;
    padding: 7px 10px
}

._section--blue_1jsvd_156 ._form__row--validation_1jsvd_325 {
    border-color: #fff
}

._form__checkbox_1jsvd_343 {
    zoom: 1.5;
    margin-right: 10px
}

._form__textarea_1jsvd_348 {
    margin-top: 20px;
    line-height: 30px
}

._form__label_1jsvd_259+._form__textarea_1jsvd_348 {
    margin-top: 0
}

._form__iframe_1jsvd_357 {
    display: none
}

._form__group_1jsvd_361 {
    max-width: 650px;
    display: block
}

._form__group__label__paragraph_1jsvd_366,
._form__group__label_1jsvd_366 {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 22px;
    display: block
}

._form__group__help-text_1jsvd_374 {
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 18px;
    display: block
}

._form__group__error_1jsvd_381 {
    color: #0078ff;
    margin: 5px 0;
    font-size: 14px;
    line-height: 18px;
    display: block
}

._form__group__error_1jsvd_381 a {
    text-decoration: underline
}

._form__group__input_1jsvd_392 {
    margin-bottom: 20px
}

._form__group__input_1jsvd_392 textarea,
._form__group__input_1jsvd_392 input {
    border: 1px solid #0000001f;
    outline: 0;
    width: 100%;
    margin: 0;
    padding: 8px;
    font-family: GT-Walsheim;
    font-size: 16px;
    line-height: 18px
}

._form__group__input_1jsvd_392 select {
    width: 100%
}

._form__group__input_1jsvd_392 select._select--inline-block_1jsvd_409 {
    width: auto;
    display: inline-block
}

._form__group__input_1jsvd_392 select._select--inline-block_1jsvd_409+._form__group__error_1jsvd_381 {
    margin-top: 5px;
    display: block
}

._form__group--error_1jsvd_418 input {
    border: 1px solid #0078ff
}

._form__radio-list_1jsvd_422 {
    margin: 5px 0;
    padding: 0;
    list-style: none
}

._form__radio-list_1jsvd_422 input {
    width: auto
}

._form__radio-list_1jsvd_422 label:hover {
    cursor: pointer
}

._form__radio-list__item_1jsvd_434 {
    margin: 10px 0
}

._form__radio-list__item_1jsvd_434 label {
    display: flex
}

._form__radio-list__item__value_1jsvd_441 {
    margin-left: 5px;
    font-size: 16px;
    line-height: 18px
}

._form__group--checkbox_1jsvd_447 {
    flex-wrap: wrap;
    align-items: flex-start;
    display: flex
}

._form__group--checkbox_1jsvd_447 ._form__group__input_1jsvd_392 {
    margin-bottom: 0;
    display: inline-block
}

._form__group--checkbox_1jsvd_447 ._form__group__label_1jsvd_366 {
    flex: 1;
    margin-left: 5px
}

._form__group--checkbox_1jsvd_447 ._form__group__error_1jsvd_381 {
    width: 100%
}

._form__group--checkbox_1jsvd_447 input {
    width: auto
}

._form__group--radio-grid_1jsvd_467 {
    max-width: none;
    margin-bottom: 20px
}

._form__group--radio-grid_1jsvd_467 ._form__group__label_1jsvd_366 {
    max-width: 650px
}

._form__radio-grid_1jsvd_475 ._form__radio-grid__row_1jsvd_475 {
    min-height: 50px;
    display: flex
}

._form__radio-grid_1jsvd_475 ._form__radio-grid__row_1jsvd_475:nth-child(2n) {
    background-color: #fafafa
}

._form__radio-grid_1jsvd_475 ._form__radio-grid__row_1jsvd_475>* {
    padding: 10px
}

._form__radio-grid_1jsvd_475 ._form__radio-grid__row__label_1jsvd_485 {
    flex: 0 0 160px
}

._form__radio-grid_1jsvd_475 ._form__radio-grid__row__option_1jsvd_488 {
    text-align: center;
    flex: 1
}

._form__radio-grid_1jsvd_475 ._form__radio-grid__row__label_1jsvd_485,
._form__radio-grid_1jsvd_475 ._form__radio-grid__row--header_1jsvd_493 ._form__radio-grid__row__option_1jsvd_488 {
    font-size: 13px;
    line-height: 1.2
}

._form__radio-grid_1jsvd_475 ._form__radio-grid__row__label_1jsvd_485 {
    align-items: center;
    display: flex
}

._form__radio-grid_1jsvd_475 ._form__radio-grid__row__option_1jsvd_488 {
    justify-content: center;
    align-items: center;
    display: flex
}

._form__radio-grid_1jsvd_475 ._form__radio-grid__row__option_1jsvd_488 label {
    cursor: pointer;
    text-align: center;
    width: 100%;
    height: 100%
}

._form__radio-grid_1jsvd_475 input[type=radio] {
    cursor: pointer;
    width: auto;
    display: inline-block
}

._form__group--content_1jsvd_518 {
    margin-bottom: 20px
}

._form__group--content_1jsvd_518 ._form__group__title_1jsvd_521 {
    font-size: 36px;
    line-height: 50px
}

._form__checkbox-container_1jsvd_526 {
    justify-content: flex-start;
    align-items: flex-start;
    display: flex
}

._form__checkbox-label_1jsvd_532 {
    flex-grow: 1
}

._form__checkbox-label_1jsvd_532 label {
    display: block
}

._form__agreement_1jsvd_539 input._-disabled_1jsvd_202,
._form__agreement_1jsvd_539 input._-disabled_1jsvd_202+._form__checkbox-label_1jsvd_532 {
    opacity: .5
}

._form__agreement_1jsvd_539 input[type=checkbox] {
    color: #949a9f
}

._form__agreement_1jsvd_539 ._form__checkbox-label_1jsvd_532 {
    line-height: 2
}

._form__agreement-field_1jsvd_550 {
    margin: 40px 0;
    position: relative
}

@media (width>=718px) {
    ._form__agreement-field_1jsvd_550 {
        margin: 0
    }
}

._form__agreement-field_1jsvd_550 p+p {
    margin-top: 20px
}

._form__scroll-required_1jsvd_563 {
    max-width: 60%;
    font-size: .8em;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%)
}

._form__legal-text_1jsvd_572 {
    color: #6a6e72;
    background-color: #f6f6f6;
    border: 1px solid #ced6da;
    max-height: 300px;
    margin-top: -25px;
    margin-bottom: 20px;
    padding: 10px;
    overflow-y: scroll
}

@media (width<=900px) {
    ._form__legal-text_1jsvd_572 {
        -webkit-overflow-scrolling: touch
    }
}

._section--blue_1jsvd_156 ._form__legal-text_1jsvd_572,
._section--cyan_1jsvd_157 ._form__legal-text_1jsvd_572 {
    border: 1px solid #fff
}

@media (width>=718px) {
    ._form__legal-text_1jsvd_572 {
        padding: 20px
    }
}

._form__legal-text_1jsvd_572 pre {
    white-space: pre-line;
    font-size: 14px;
    line-height: 28px
}

._form__images_1jsvd_603 {
    margin: 10px 0 20px
}

@media (width>=718px) {
    ._form__images_1jsvd_603 {
        margin: 38px 0 44px;
        display: flex
    }
}

._form__image-container_1jsvd_613+._form__image-container_1jsvd_613 {
    margin-top: 10px
}

@media (width>=718px) {
    ._form__image-container_1jsvd_613+._form__image-container_1jsvd_613 {
        margin-top: 0;
        margin-left: 16px
    }
}

._form__image_1jsvd_603 {
    width: 168px;
    display: block
}

@media (width>=718px) {
    ._form__image_1jsvd_603 {
        width: initial
    }
}

._form__image_1jsvd_603 ._form__image_1jsvd_603 {
    margin-left: 0
}

._tb-os-marker--ios_1jsvd_636 ._form__image--android_1jsvd_636 {
    display: none
}

@media (width>=718px) {
    ._tb-os-marker--ios_1jsvd_636 ._form__image--android_1jsvd_636 {
        display: block
    }
}

._tb-os-marker--android_1jsvd_645 ._form__image--ios_1jsvd_645 {
    display: none
}

@media (width>=718px) {
    ._tb-os-marker--android_1jsvd_645 ._form__image--ios_1jsvd_645 {
        display: block
    }
}

._form--dataset-inline-form_1jsvd_654 {
    padding-top: 0
}

._form--dataset-inline-form_1jsvd_654 ._contained_1jsvd_657 {
    width: initial;
    padding: 0
}

._form--dataset-inline-form_1jsvd_654 ._form__control_1jsvd_142[type=file] {
    background: #404040;
    border: 1px solid #fff;
    justify-content: center;
    align-items: center;
    display: flex;
    height: auto !important;
    padding: 10px !important
}

._form--dataset-inline-form_1jsvd_654 ._form__control_1jsvd_142:not([type=checkbox]) {
    border: 0;
    border-radius: 3px;
    width: 100%;
    height: 40px;
    margin: 0
}

@media (width>=718px) {
    ._form--dataset-inline-form_1jsvd_654 ._form__control_1jsvd_142:not([type=checkbox]) {
        width: 49%;
        min-width: 300px;
        margin-right: 10px
    }
}

._form--dataset-inline-form_1jsvd_654 ._form__control--select_1jsvd_205._ng-invalid_1jsvd_212 {
    color: #6a6e72
}

._form--dataset-inline-form_1jsvd_654 ._form__control_1jsvd_142._ng-pristine_1jsvd_212._ng-invalid-required_1jsvd_212 {
    box-shadow: none
}

._form--dataset-inline-form_1jsvd_654 ._form__agreement_1jsvd_539 {
    margin-top: 30px
}

@media (width>=718px) {
    ._form--dataset-inline-form_1jsvd_654 ._form__agreement_1jsvd_539 {
        margin-top: 100px
    }
    ._form--dataset-inline-form_1jsvd_654 ._form__agreement_1jsvd_539 ._form__body_1jsvd_34 {
        margin: 0
    }
}

._form--dataset-inline-form_1jsvd_654 ._form__agreement_1jsvd_539 ._form__control--checkbox_1jsvd_180 {
    color: #00e89d;
    background: #323232;
    border-width: 2px;
    border-color: #fff;
    border-radius: 3px;
    padding: 0
}

._form--dataset-inline-form_1jsvd_654 ._form__agreement-field_1jsvd_550 {
    min-height: 43px;
    margin-bottom: var(--agreement-bottom-spacing)
}

._form--dataset-inline-form_1jsvd_654 ._form__agreement_1jsvd_539+._form__row_1jsvd_274 {
    margin-top: 10px
}

._form--dataset-inline-form_1jsvd_654 ._form__checkbox-container_1jsvd_526 {
    align-items: center
}

._form--dataset-inline-form_1jsvd_654 ._form__subtitle_1jsvd_23 {
    margin-bottom: 5px
}

._form--dataset-inline-form_1jsvd_654 ._form__scroll-required_1jsvd_563 {
    margin-bottom: 20px;
    position: static;
    transform: none
}

._form--dataset-inline-form_1jsvd_654 button[type=submit] {
    --size: 46px
}

@media (width>=718px) {
    ._form--dataset-inline-form_1jsvd_654 button[type=submit] {
        --size: 80px
    }
}

._form--dataset-inline-form_1jsvd_654 button[type=submit] {
    letter-spacing: -.01em;
    height: var(--size);
    text-transform: none;
    background: 0 0;
    border: none;
    justify-content: space-between;
    align-items: center;
    min-width: 140px;
    padding: 0;
    font-size: 24px;
    line-height: 1;
    display: flex
}

@media (width>=718px) {
    ._form--dataset-inline-form_1jsvd_654 button[type=submit] {
        min-width: 180px;
        bottom: -20px
    }
}

._form--dataset-inline-form_1jsvd_654 button[type=submit]:hover {
    background: 0 0
}

._form--dataset-inline-form_1jsvd_654 button[type=submit]:after {
    width: var(--size);
    height: var(--size);
    content: "";
    background-image: url(/static/images/dataset/right-arrow-gradient@2x.png);
    background-size: cover;
    margin-left: 10px;
    display: block
}

@media (width>=718px) {
    ._form--dataset-inline-form_1jsvd_654 ._form__legal-text_1jsvd_572 {
        max-height: 200px;
        margin: 45px 0
    }
}

._form--dataset-inline-form_1jsvd_654 ._form__legal-text--markdown_1jsvd_778 * {
    font-size: 14px
}

._form--dataset-inline-form_1jsvd_654 ._form__legal-text--markdown_1jsvd_778>*+*,
._form--dataset-inline-form_1jsvd_654 ._form__legal-text--markdown_1jsvd_778 li+li,
._form--dataset-inline-form_1jsvd_654 ._form__legal-text--markdown_1jsvd_778 p+p {
    margin-top: 20px
}

._form--dataset-inline-form_1jsvd_654 ._form__legal-text--markdown_1jsvd_778 em {
    font-style: italic
}

._form--dataset-inline-form_1jsvd_654 ._form__legal-text--markdown_1jsvd_778 strong {
    font-weight: 700
}

._form--dataset-inline-form_1jsvd_654 ._form__legal-text--markdown_1jsvd_778 ol,
._form--dataset-inline-form_1jsvd_654 ._form__legal-text--markdown_1jsvd_778 ul {
    margin: 20px 0
}

._form--dataset-inline-form_1jsvd_654 ._form__legal-text--markdown_1jsvd_778 ol {
    padding-left: 1.5em;
    list-style: decimal
}

._form--dataset-inline-form_1jsvd_654 ._form__legal-text--markdown_1jsvd_778 ol ol {
    list-style: lower-alpha
}

._form--dataset-inline-form_1jsvd_654 ._form__legal-text--markdown_1jsvd_778 ul {
    padding-left: 1.5em;
    list-style-type: disc
}

._form--dataset-inline-form_1jsvd_654 ._form__legal-text--markdown_1jsvd_778 table {
    border: 1px solid #6a6e72;
    width: 100%;
    min-width: 400px
}

._form--dataset-inline-form_1jsvd_654 ._form__legal-text--markdown_1jsvd_778 thead {
    border: 1px solid #6a6e72
}

._form--dataset-inline-form_1jsvd_654 ._form__legal-text--markdown_1jsvd_778 th {
    font-weight: 700
}

._form--dataset-inline-form_1jsvd_654 ._form__legal-text--markdown_1jsvd_778 th,
._form--dataset-inline-form_1jsvd_654 ._form__legal-text--markdown_1jsvd_778 td {
    padding: 4px 8px
}

._form--dataset-inline-form_1jsvd_654 ._form__legal-text--markdown_1jsvd_778 tr:nth-child(2n) {
    background-color: #fff
}

._form--dataset-inline-form_1jsvd_654 ._form__row--footer_1jsvd_825 {
    font-size: 16px;
    line-height: 1.5
}

@media (width>=480px) {
    ._form--dataset-inline-form_1jsvd_654 ._form__row--footer_1jsvd_825 {
        font-size: 16px
    }
}

@media (width>=718px) {
    ._form--dataset-inline-form_1jsvd_654 ._form__row--footer_1jsvd_825 {
        font-size: 18px
    }
}

@media (width>=1024px) {
    ._form--dataset-inline-form_1jsvd_654 ._form__row--footer_1jsvd_825 {
        font-size: 20px
    }
}

@media (width>=1350px) {
    ._form--dataset-inline-form_1jsvd_654 ._form__row--footer_1jsvd_825 {
        font-size: 22px
    }
}

._form--dataset-inline-form_1jsvd_654 ._form__row--footer_1jsvd_825 {
    letter-spacing: -.05em;
    font-weight: 400
}

@media (width>=1350px) {
    ._form--dataset-inline-form_1jsvd_654 ._form__row--footer_1jsvd_825 {
        font-size: 20px
    }
}

@media (width>=718px) {
    ._form--dataset-inline-form_1jsvd_654 ._form__row--footer_1jsvd_825 {
        position: absolute
    }
}

._form--dataset-inline-form_1jsvd_654 {
    padding: 0
}

._form--dataset-inline-form_1jsvd_654 ._form__title_1jsvd_10 {
    font-size: 16px;
    line-height: 1.5
}

@media (width>=480px) {
    ._form--dataset-inline-form_1jsvd_654 ._form__title_1jsvd_10 {
        font-size: 16px
    }
}

@media (width>=718px) {
    ._form--dataset-inline-form_1jsvd_654 ._form__title_1jsvd_10 {
        font-size: 18px
    }
}

@media (width>=1024px) {
    ._form--dataset-inline-form_1jsvd_654 ._form__title_1jsvd_10 {
        font-size: 20px
    }
}

@media (width>=1350px) {
    ._form--dataset-inline-form_1jsvd_654 ._form__title_1jsvd_10 {
        font-size: 22px
    }
}

._form--dataset-inline-form_1jsvd_654 ._form__title_1jsvd_10 {
    letter-spacing: -.05em;
    font-weight: 400
}

@media (width>=1350px) {
    ._form--dataset-inline-form_1jsvd_654 ._form__title_1jsvd_10 {
        font-size: 20px
    }
}

._form--dataset-inline-form_1jsvd_654 ._form__title_1jsvd_10 {
    color: #ffcd55
}

._form--dataset-inline-form_1jsvd_654 ._btn_1jsvd_160[type=submit] {
    height: unset;
    color: #00e89d;
    justify-content: flex-start;
    align-items: center;
    font-weight: 400;
    position: relative;
    bottom: 0
}

._form--dataset-inline-form_1jsvd_654 ._btn_1jsvd_160[type=submit]:after {
    content: none
}

._form--dataset-inline-form_1jsvd_654 ._form__button-text_1jsvd_916+._form__button-icon_1jsvd_916 {
    margin-left: 10px
}

._form--dataset-inline-form_1jsvd_654 ._form__button-icon_1jsvd_916 {
    width: 40px;
    height: 40px
}

._form--dataset-inline-form_1jsvd_654 ._form__row_1jsvd_274 {
    margin-bottom: 10px
}

@media (width>=718px) {
    ._form--dataset-inline-form_1jsvd_654 ._form__row_1jsvd_274 {
        margin-bottom: 20px
    }
    ._form--dataset-inline-form_1jsvd_654 ._form--main_1jsvd_932>._form__row_1jsvd_274 {
        margin-bottom: 0
    }
    ._form--dataset-inline-form_1jsvd_654 ._form__row_1jsvd_274+._form__row_1jsvd_274 {
        margin-top: 20px
    }
}

._page--dataset_1jsvd_942 a:hover {
    color: #00e89d
}

._template_1jsvd_946 {
    --content-max-width: 460px;
    --agreement-bottom-spacing: 20px;
    --logo-height: 97px;
    letter-spacing: -.02em;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    --outer-padding: 30px;
    --vertical-gap: 20px;
    font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 1.25rem;
    font-weight: 400;
    font-stretch: 100%;
    line-height: 1.875rem
}

@media (width>=718px) {
    ._template_1jsvd_946 {
        --outer-padding: 60px
    }
}

._template_1jsvd_946 ._header__logo_1jsvd_968 {
    background-image: url(/static/images/header/logo_notext.svg)
}

._template_1jsvd_946 {
    max-width: 1280px;
    margin: auto;
    padding: 40px 0 0
}

@media (width>=718px) {
    ._template_1jsvd_946 {
        --agreement-bottom-spacing: 40px
    }
}

._licensing_1jsvd_982 {
    padding: 60px 24px;
    position: relative;
    overflow: hidden
}

@media (width>=718px) {
    ._licensing_1jsvd_982 {
        grid-template-columns: 330px 1fr;
        display: grid
    }
}

@media (width>=1024px) {
    ._licensing_1jsvd_982 {
        grid-template-columns: 430px 1fr
    }
}

._licensing__section_1jsvd_999 {
    padding: var(--outer-padding);
    margin: 0 auto;
    position: relative
}

._licensing__logo_1jsvd_1005 {
    top: 20px;
    right: var(--outer-padding);
    width: auto;
    height: var(--logo-height);
    position: absolute
}

@media (width<=717px) {
    ._licensing__logo_1jsvd_1005 {
        display: none
    }
}

._licensing__content_1jsvd_1018 {
    padding-bottom: 0
}

@media (width>=718px) {
    ._licensing__content_1jsvd_1018 {
        max-width: unset;
        margin: calc(var(--logo-height) / 2) 0 0;
        padding-right: 0;
        padding-bottom: var(--outer-padding)
    }
}

@media (width>=1024px) {
    ._licensing__content_1jsvd_1018 {
        padding-right: var(--outer-padding)
    }
}

._licensing__title_1jsvd_1035 {
    letter-spacing: -.05em;
    font-size: 40px;
    line-height: 1
}

@media (width>=718px) {
    ._licensing__title_1jsvd_1035 {
        font-size: 44px
    }
}

._licensing__title_1jsvd_1035 {
    max-width: 250px;
    margin-top: 0;
    font-weight: 500
}

@media (width>=718px) {
    ._licensing__title_1jsvd_1035 {
        max-width: unset
    }
}

._licensing__bg_1jsvd_1056 {
    pointer-events: none;
    max-width: 50%;
    position: absolute;
    top: 0;
    left: 0
}

._licensing__current-email_1jsvd_1064 {
    color: #d8d8d8;
    font-size: 24px
}

@media (width>=718px) {
    ._licensing__signup_1jsvd_1070 {
        margin: calc(50px + var(--logo-height) / 2) 0 0;
        padding-top: 0
    }
}